<div [ngClass]="{reminder: task.reminder}" class="task" (dblclick)="onToggle(task)">
  <h3>{{task.text}} <fa-icon (click)="onDelete(task)" [ngStyle]="{'color': 'red'}" [icon]="faTimes"></fa-icon> </h3>
  <p>{{task.timestamp}}</p>
</div>
